Startseite

Klebezettel NG Hilfe

basierend auf Version 2.3

Stand: 06.04.2007


Lizenzbedingungen

Lizenzbedingungen von Klebezettel

Endbenutzer-Lizenz-Vertrag

Der nachfolgende Text enthält einen rechtsgültigen Endbenutzer-Lizenz-Vertrag, der mit Installation der Software "Klebezettel NG" automatisch abgeschlossen wird.

Klebezettel NG wird als Freeware vertrieben. Freeware darf ausdrücklich kostenlos benutzt werden, sowohl privat als auch gewerblich.
Software, die als Freeware vertrieben wird, darf nicht gegen Geld angeboten werden.

Freeware bedeutet allerdings nicht ohne Urheberrecht. Das Urheberrecht für die Software liegt weiterhin aussschließlich bei Holliesoft (Patrick Hollerbach, Ingelheimer Straße 1, 65385 Rüdesheim am Rhein). Sie dürfen auf Ihrer Homepage einen Link zum Klebezettel-Download setzen, die Programm-Exe-Datei dürfen Sie nicht ohne Genehmigung des Autoren auf Ihrem eigenen Server bereitstellen.

Das Programm wird ohne Gewährung einer Garantie vertrieben. Die regelmäßige Sicherung von mit dem Programm erstellen Daten liegt in Verantwortung des Anwenders.

Nicht benutzt werden darf dieses Softwareprodukt von Anhängern nationalsozialistischer Gruppierungen.

Die Benutzungserlaubnis für dieses Softwareprodukt kann vom Autoren jederzeit ohne Angabe von Gründen entzogen werden, sowohl generell als auch für einzelne Personen.

Mit Installation erklären Sie sich mit sämtlichen Punkten des Lizenzvertrages einverstanden. Wenn Sie mit diesem Lizenzvertrag nicht einverstanden sind, dann dürfen Sie diese Software nicht installieren.


Changelog

Version 2.3

  • Standard-Text für den Notiz-Titel (mit Platzhaltern für Nr / Datum / Zeit!) einstellbar (Grundeinstellungen)
  • Die Titelleistenbuttons können nun ausgeblendet werden (Grundeinstellungen)
  • Einstellung beim Erinnerung einstellen: Alarm nur an bestimmten Wochentagen (z.B. nur Mo-Fr, oder nur Sa-So...) zeigen
  • Im Alarmdialog gibt es eine neue Option, um vergangene Wiederholungs-Alarme beim Programmstart oder beim "Erwachen" aus dem Ruhezustand nicht anzeigen zu lassen
  • USB-Modus auch über Grundeinstellungen aktivierbar
  • Über den Shortcut F2 kann der gesamte Text der aktiven Notiz in Schrift Arial Black, 26 pt formatiert werden. (Keine Ahnung, wer das ausser mir noch brauchen kann - für Erinnerungen habe ich eine schnelle Möglichkeit benötigt, die Notiz zu lesbar zu formatieren;-).
  • Bei "Desktop anzeigen" werden Notizen nicht mehr ausgeblendet (Allerdings sind nach anklicken des Desktops alle "immer sichtbaren" Notizen nicht mehr "immer sichtbar", daher ist diese Funktionalität zunächst nur über die Datei klebe.ini einschaltbar)
  • Bei Wiederholungs-Alarmen ist der Button "Bis zum nächsten Alarm verstecken" der Default-Button, falls die Notiz vor dem Alarm versteckt war
  • In der Notizansicht können nun mehrere Notizen selektiert und gemeinsam gelöscht werden
  • Bei der Notizübersicht wurde eine Unschärfe in der Sortierung der Einträge behoben. Nun wird nicht mehr Groß/ Kleinschreibung bei der Sortierung unterschieden, außerdem wird die Sortierung nach Löschen von Notizen korrekt wiederherstellt.
  • Unter Windows Vista wurde ein Anzeigefehler behoben: beim Drücken der ALT Taste sind in einigen Dialogen mehrere Buttons und Checkboxen unsichtbar geworden.
  • War ein Suchbegriff sowohl in der Notiz, als auch im Titel vorhanden, wurde die Notiz in der Trefferliste doppelt aufgeführt

Version 2.2.1

  • In den Grundeinstellungen kann unter "Druckoptionen" ausgewählt werden, ob beim Drucken der Notiz-Titel mitgedruckt wird.
  • Beim Daten-Verschieben wurden die alten Ordner nicht entfernt
  • Beim Update kam es während dem Beenden der alten Version gelegentlich zu einer Zugriffsverletzung
  • Beim Verschieben der Klebezettel-Daten wurde der Backup-Ordner mit den Ini-Backups nicht verschoben.
  • Die Position von minimierten Notizen wurde beim Verschieben nicht gespeichert.

Version 2.2.0

  • Der Notiz-Titel wird beim Ausdrucken mitgedruckt
  • Die Sortierreihenfolge im Papierkorb wird nun gespeichert.
  • Die Sortierreihenfolge in der Notizübersicht wird nun gespeichert.
  • In der Notizübersicht werden nun bei der Suche auch die Texte der Notizen durchsucht, bisher wurde nur nach Titel gesucht
  • In den Grundeinstellungen kann ein Absender (Default: Windows-Benutzername) definiert werden. Beim Emfänger wird der Absender-Name in der Benachrichtigung über die Notiz angezeigt.
  • In den Grundeinstellungen kann man wählen, wie man über eine Netzwerknotiz benachrichtigt werden will (Sprechblase beim Klebezettel-Icon oder wegzuklickende Meldung)
  • Notizen können nun über die Notizübersicht gelöscht werden.
  • Verschieben von Text mit STRG-ALT-PFEIL HOCH / RUNTER möglich (nur Text, keine Formatierungen, keine Bilder)
  • Vor dem Wiederherstellen einer Notiz hat man nun die Möglichkeit, sich den Notiztext anzusehen (Kontextmenü im Papierkorb => Notiz anzeigen)
  • beim Programmstart wird automatisch eine Sicherung der Datei klebe.ini durchgeführt. Es werden immer die letzten 13 Sicherungen im Ordner Backup (Unterordner des Datenordners) bereit gehalten. Ältere Sicherungsdateien werden automatisch entfernt.
  • Bei der Suche in der Notiz-Übersicht wird nun auch der Notiz-Text mit durchsucht.
  • Der Notiz-Titel ist nun ein wenig höher, damit bei minimierten Notizen der Titel besser lesbar ist. Als Nebeneffekt sind die Titelleisten-Buttons der Notiz etwas größer
  • Die Sortierreihenfolge im Papierkorb wurde geändert (Titel, Löschdatum, ID)
  • Beim Wiederherstellen von Notizen aus dem Papierkorb gab es in seltenen Konstellationen einen Programmfehler. Diese Ausnahme wird nun behandelt.
  • Fehlerbehebung: Die Standardschrift für den Notiz-Text wurde in bestimmten Situationen "zurückgesetzt".
  • Fehlerbehebung: Beim Ändern der Alarm-Uhrzeit kam es zu einem Programmfehler. Dieser Fehler wurde behoben.
  • Beim Wiederherstellen aus dem Papierkorb fehlte das Erstelldatum
  • Rückfrage "Notiz löschen" geändert in "Notiz in den Papierkorb verschieben"
  • Die Liste in der Notiz-Übersicht wurde an das Design der Papierkorb-Liste angepasst, die Sortierung funktioniert nun besser

Version 2.1.4

  • Im Bugreport werden nun wichtige Zusatzinformationen (USB-Modus an?, Anzahl Notizen, Speicherort der Notizdaten) angezeigt.
  • Beim Beenden der Anwendung (z.B. durch das Online-Update) konnte es ggf. durch ungünstige Konstellationen zu einer Zugriffsverletzung kommen.
  • Der Text der Titelleiste im Startdialog war falsch ("b" statt Klebezettel NG).
  • Die Grundeinstellung "Buttons" wurde ignoriert.
  • Wenn das Programm mehrmals aufgerufen wurde, obwohl bereits die Meldung "Klebezettel wurde doppelt gestartet" angezeigt wurde, dann kam es zu einer Zugriffsverletzung
  • Wenn eine neue Notiz erstellt werden sollte und der Titel-Dialog noch nicht bestätigt wurde, dann konnte das Erstellen einer neuen Notiz erneut aufgerufen werden. Dadurch kam es zu der Fehlermeldung "Komponente mit der Bezeichnung Notiz x existiert bereits". In der aktuellen Version kann bei nicht bestätigtem Titel-Eingabe-Dialog die Funktion "Neue Notiz erstellen" nicht aufgerufen werden.
  • Wurde in der Notizübersicht ein Rechtsklick außerhalb der Datenzeilen gemacht, dann kam es zu einer Zugriffsverletzung.

Version 2.1.3

  • Fehler behoben: sporadischer Anwendungsfehler "Programm reagiert nicht mehr" beim Programmstart.

Version 2.1.2

  • Fehler behoben: Die Notiz-Breite wurde nicht mehr gespeichert.
  • Hilfe-Datei erweitert (Notiz im Netzwerk versenden)

Version 2.1.1

  • Fehler behoben: Wenn als Aktion für den Doppelklick auf das Klebezettel-Icon "Notiz-Übersicht" eingestellt war, kam es beim Doppelklick auf das Icon zu einem Programmfehler
  • Neue Funktion: Text bearbeiten => Dateilink einfügen fügt einen Link zu einer beliebigen Datei auf der Festplatte in die Notiz ein
  • Tastaturkürzel für Bild einfügen: STRG-ALT-B

Version 2.1.0

  • Ressourcenverbrauch optimiert: Notizen werden nicht im Speicher gehalten, wenn sie versteckt werden, sondern aus dem Speicher entfernt. Dadurch können unter Windows95/98/ME weitaus mehr Notizen erzeugt werden als in den Vorgängerversionen.
  • Fehler behoben: Alle Notizen ausblenden klappt erst beim 2.Versuch
  • Selbstzeichnen des Notizrahmens zur besseren Darstellung unter Windows Vista
  • Diverse Fehler abgefangen
  • Standardschrift in einigen Dialogen und Anzeigeelementen korrigiert
  • Bug beim Erstellen von Notizen behoben: hat man zu lange bei der Titeleingabe gewartet, wurde eine Notiz erstellt, die nicht im Bearbeiten Modus war und nicht die Vorgaben für die Anzeige der Schaltflächen berücksichtigt hat.
  • Ballon-Tipp in der Taskleiste statt Dialog bei empfangener Netzwerknotiz
  • Neue Funktion im Kontextmenü von Notizen: Notizhöhe anpassen

Version 2.0.2

  • Fehler ''ist kein gültiger Gleitkommawert. behoben (ist aufgetreten, wenn es einen Alarm mit Uhrzeit "00:00" gegeben hat)
  • Notizen ohne Titel werden jetzt in der Notizübersicht mit dem Text "[ohne Titel]" angezeigt
  • Ein Alarm mit Uhrzeit 00:00 (Mitternacht) wurde in der Notizübersicht ohne Uhrzeit angezeigt
  • Funktion "Alle Notizen ausblenden" hatte erst beim 2. Anklicken funktioniert.
  • Anzeigeschriftart in einigen Dialogen ersetzt, da unter Windows98 teilweise eine schlecht lesbare Serifenschriftart angezeigt wurde.
  • Anzeigeprobleme bei großer DPI-Einstellung behoben
  • sporadischer Fehler "Zugriffsverletzung" beim Löschen von Notizen sollte behoben sein

Version 2.0.1

  • Fehler bei Notiz-Übersicht behoben: Existierte eine Notiz ohne Titel, dann kam es zum Fehler "Fehler bei Bereichsprüfung."
  • Fehlervermeidung für Fehler "Datei "C:\Dokumente und Einstellungen\Thomas\Anwendungsdaten\KlebezettelNG\klebe.ini" kann nicht erstellt werden. Der Prozess kann nicht auf die Datei zugreifen, da sie von einem anderen Prozess verwendet wird." eingebaut.
  • Bei auftretenden Fehlern werden mehr Informationen an den Entwickler übertragen, um Fehler schneller beheben zu können.
  • Hilfe-Datei aktualisiert.

Version 2.0

  • Neuer Dialog "Notiz-Übersicht" ermöglicht die gezielte Suche nach einer Notiz, hilft den Überblick zu bewahren und ersetzt den Dialog "Unsichtbare Notizen".
  • Adressen von Netzwerkempfängern können unter einem leicht zu merkendem Namen gespeichert werden
  • Neue Symbole für einige Schaltflächen
  • leicht geändertes Speicherformat für die Notizdaten
  • Beim Export des Notiztextes wird automatisch der Notiztitel als Dateiname vorgeschlagen
  • Alarm-Dialog "aufgeräumt" und übersichtlicher gemacht
  • Textformatierung: War ein Teil des markierten Textes z.B. fett formatiert und für den markierten Text sollte z.B. nur die Schriftart geändert werden, dann verschwand die Fett-auszeichnung. Nun werden nur die Formatierungen übernommen, die wirklich im Schriftdialog geändert worden sind.
  • Neue, kontext-sensitive Hilfe im Microsoft HTML-Help-Format. Die Taste F1 aktiviert die Hilfe in den meisten Programmfenstern von Klebezettel.
  • Weniger Arbeitsspeicher-Verbrauch durch interne Optimierung
  • Behebung diverser kleiner Fehler


Symbol in der Taskleiste

Das Klebezettel-Symbol in das Taskleiste

Nach dem ersten Start von Klebezettel erscheint in der Taskleiste im Anzeigebereich neben der Uhrzeit das Klebezettel-Symbol:

Klebezettel-Symbol in der Taskleiste

Über dieses Klebezettel-Symbol kann mit einem Rechtsklick das Hauptmenü von Klebezettel aufgerufen werden:

Standardmäßig werden bei einfachem Klick auf das Symbol die Notizen in den Vordergrund geholt, bei Doppelklick wird eine neue Notiz erstellt.


Notiz erstellen

Neue Notiz erstellen

Eine neue Notiz können Sie auf verschiedene Art und Weise erstellen.

  1. Doppelklick auf das Klebezettel-Symbol in der Taskleiste
  2. Rechtsklick auf das Klebezettel-Symbol in der Taskleiste, und anklicken des Menüpunkts "neue Notiz"

  3. Drücken der Tastenkombination "STRG + ALT + K "
  4. Wenn bereits eine oder mehrere Notizen erstellt sind: Klicken auf die Schaltfläche Schaltfläche Neue Notiz

Zunächst erscheint eine Eingabeaufforderung für einen Titel für die neue Notiz. Nach Vergabe des Titels erscheint eine neue, leere Notiz. Wenn Sie bei der Titeleingabe-Aufforderung auf "abbrechen" klicken, dann wird keine Notiz erstellt.

In die neu erstelle Notiz können Sie dann Ihren Text schreiben und bei Bedarf formatieren.

Ihnen stehen die folgenden Schaltflächen zur Verfügung:

Schaltfläche | Funktion | Beschreibung
"Schriftart ändern"- Schaltfläche | Schriftart ändern | öffnet den Dialog zum Ändern der Schriftart, Schriftgröße, Schriftfarbe und Schriftschnitt
"Tital ändern"-Schaltfläche | Titel ändern | Öffnet einen Dialog zur Änderung des Titeltextes und der Titelfarbe
"Bild einfügen"-Schaltfläche | Bild einfügen | Über einen Dateiauswahl-Dialog kann eine Bild-Datei (JPG, GIF oder BMP) zum Einfügen in die Notiz ausgewählt werden
"Ausrichten"-Schaltflächen | Textausrichtung | (Von links nach rechts): Den Text linksbündig, zentriert oder rechtsbündig ausrichten.
"Liste"-Schaltfläche | Liste | Formatiert den Text als Aufzählungs-Liste
"Notizfarbe"-Schaltfläche | Notizfarbe ändern | Öffnet einen Dialog zum Ändern der Hintergrundfarbe der Notiz
"Texthintergrund"-Schaltfläche | Zeichenhintergrund ändern | Mit dieser Schaltfläche kann dem markierten Text eine Hintergrundfarbe zugewiesen werden. Diese Funktion wird oft auch "Textmarker" genannt.

Zusätzlich können Sie die folgenden Tastenkombinationen zum schnellen Formatieren benutzen:

Tastenkombination | Funktion
STRG + F | Text fett markieren
STRG + K | Text kursiv markieren
STRG + U | Text unterstreichen
STRG + D | Text durchstreichen
STRG + F1 | Text eine Stufe kleiner
STRG + F2 | Text eine Stufe größer
STRG + B | Datum und Zeit einfügen

Mit den Schaltflächen "kopieren"-Schaltfläche, "Ausscvhneiden"-Schaltfläche und "Einfügen"-Schaltfläche stehen Ihnen die bekannten Funktionen zum Kopieren, Ausschneiden und Einfügen in Verbindung mit der Windows-Zwischenablage zur Verfügung. Selbstverständlich funktionieren auch hierfür die bekannten Tastenkombinationen. Eine kleine Übersicht:

Schaltfläche | Tastenkombination | Funktion
"kopieren"-Schaltfläche | STRG + C | markierten Text in die Zwischenablage kopieren
"Ausscvhneiden"-Schaltfläche | STRG + X | markierten Text in die Zwischenablage verschieben ("ausschneiden")
"Einfügen"-Schaltfläche | STRG + V | Text aus der Zwischenablage an der aktuellen Position in der Notiz einfügen.

Zusätzliche nützliche Tastenkombinationen:

Tastenkombination | Funktion
STRG + ENTF | Löschen des Wortes an der Cursorposition
STRG + PFEIL NACH RECHTS | Mit dem Cursor ein Wort weiter springen
STRG + PFEIL NACH LINKS | Mit dem Cursor ein Wort zurück springen

Notiz speichern

Wenn Sie den Text für Ihre Notiz eingegeben haben, sollten Sie die Notiz speichern. Klicken Sie hierzu auf die Schaltfläche Schaltfläche Speichern.

Information Wenn Sie von Klebezettel zu einer anderen Anwendung wechseln, werden ungespeicherte Klebezettel automatisch zwischengespeichert.


Notiz bearbeiten

Notizen bearbeiten

Zum Bearbeiten der Notizen stehen Ihnen die folgenden Schaltflächen zur Verfügung:

Schaltfläche | Funktion | Beschreibung
"Schriftart ändern"- Schaltfläche | Schriftart ändern | öffnet den Dialog zum Ändern der Schriftart, Schriftgröße, Schriftfarbe und Schriftschnitt
"Tital ändern"-Schaltfläche | Titel ändern | Öffnet einen Dialog zur Änderung des Titeltextes und der Titelfarbe
"Bild einfügen"-Schaltfläche | Bild einfügen | Über einen Dateiauswahl-Dialog kann eine Bild-Datei (JPG, GIF oder BMP) zum Einfügen in die Notiz ausgewählt werden
"Ausrichten"-Schaltflächen | Textausrichtung | (Von links nach rechts): Den Text linksbündig, zentriert oder rechtsbündig ausrichten.
"Liste"-Schaltfläche | Liste | Formatiert den Text als Aufzählungs-Liste
"Notizfarbe"-Schaltfläche | Notizfarbe ändern | Öffnet einen Dialog zum Ändern der Hintergrundfarbe der Notiz
"Texthintergrund"-Schaltfläche | Zeichenhintergrund ändern | Mit dieser Schaltfläche kann dem markierten Text eine Hintergrundfarbe zugewiesen werden. Diese Funktion wird oft auch "Textmarker" genannt.

Zusätzlich können Sie die folgenden Tastenkombinationen zum schnellen Formatieren benutzen:

Tastenkombination | Funktion
STRG + F | Text fett markieren
STRG + K | Text kursiv markieren
STRG + U | Text unterstreichen
STRG + D | Text durchstreichen
STRG + F1 | Text eine Stufe kleiner
STRG + F2 | Text eine Stufe größer
STRG + B | Datum und Zeit einfügen
STRG + H | Textmarker-Funktion
Information Eine komplette Referenz aller Tastenkombinationen finden Sie hier

Mit den Schaltflächen "kopieren"-Schaltfläche, "Ausscvhneiden"-Schaltfläche und "Einfügen"-Schaltfläche stehen Ihnen die bekannten Funktionen zum Kopieren, Ausschneiden und Einfügen in Verbindung mit der Windows-Zwischenablage zur Verfügung. Selbstverständlich funktionieren auch hierfür die bekannten Tastenkombinationen. Eine kleine Übersicht:

Schaltfläche | Tastenkombination | Funktion
"kopieren"-Schaltfläche | STRG + C | markierten Text in die Zwischenablage kopieren
"Ausscvhneiden"-Schaltfläche | STRG + X | markierten Text in die Zwischenablage verschieben ("ausschneiden")
"Einfügen"-Schaltfläche | STRG + V | Text aus der Zwischenablage an der aktuellen Position in der Notiz einfügen.

Zusätzliche nützliche Tastenkombinationen:

Tastenkombination | Funktion
STRG + ENTF | Löschen des Wortes an der Cursorposition
STRG + PFEIL NACH RECHTS | Mit dem Cursor ein Wort weiter springen
STRG + PFEIL NACH LINKS | Mit dem Cursor ein Wort zurück springen

Notiz speichern

Wenn Sie den Text für Ihre Notiz eingegeben haben, sollten Sie die Notiz speichern. Klicken Sie hierzu auf die Schaltfläche Schaltfläche Speichern.

Information Wenn Sie von Klebezettel zu einer anderen Anwendung wechseln, werden ungespeicherte Klebezettel automatisch zwischengespeichert.


Titel ändern

Der Titel einer Notiz kann nachträglich geändert werden. Drücken Sie dazu die Tastenkombination STRG + T oder klicken auf die Schaltfläche Schaltfläche Titel bearbeiten.

Hier können Sie den Titel-Text ändern. Außerdem können Sie die Farbeinstellungen für die Titelleiste ändern. Die Änderungen werden "live" in derVorschau angezeigt. Die Einstellung 2.Hintergrundfarbe hat nur Auswirkung bei einem eingestellten Farbverlauf in der Titelleiste.


Notiz drucken

Wenn Sie wichtige, umfangreiche Notizen auf Papier archivieren möchten, dann können Sie Ihre Klebezettel über das "Drucken"-Symbol Drucken-Button oder über den Kontext-Menüpunkt Drucken zu Papier bringen. Nach Auswahl des Druckers der Druckexemplare im Windows-Druckereinstellungs-Dialog wird die Notiz mitsamt Titel ausgedruckt.

Wenn Sie nicht möchten, dass der Titel der Notizen mitgedruckt wird, dann können Sie das über die Grundeinstellungen im Dialog "Druckoptionen" über eine entsprechende Option festlegen.


Formatierung

Zur Gestaltung der Notizen bietet Ihnen Klebezettel zahlreiche Optionen. Der Text kann mit jeder auf Ihrem PC als TTF-Schriftart verfügbaren Schrift formatiert werden, in beliebiger Schriftgröße und Schriftfarbe. Wesentliche Bestandteile Ihrer Notizen markieren Sie ganz einfach mit Fettschrift, Untestreichungen oder mit der praktischen Textmarker-Funktion.

  • Schriftschnitt und Effekte
  • Schriftart, -Farbe und -Größe
  • Texthintergrund (Textmarker-Funktion)
  • Titelleiste
  • Text-Ausrichtung
  • Formatierung als Liste
  • Notiz-Farbe
  • Bilder und Objekte einfügen
  • Arbeiten mit der Zwischenablage
Information Der Autor des Programmes verweist an dieser Stelle an die Referenzen der Bearbeiten-Symbolleiste und des Bearbeiten-Menüs. Dort sind sämtliche Möglichkeiten zur Formatierung des Textes aufgeführt. Informationen über die verfügbaren Tastaturkürzel finden Sie in der entsprechenden Referenz der Tastaturkürzel.


Bilder und Objekte einfügen

Klebezettel-Notizen können nicht nur Text, sondern auch Bilder im JPG, GIF- oder BMP-Format aufnehmen. Klicken Sie auf die Schaltfläche Schaltfläche Bild einfügen (Menü "Text bearbeiten" - "Bild einfügen") um ein Auswahlfenster aufzurufen. in diesem Auswahlfenster können Sie eine Bild-Datei auswählen.

Mit der Funktion "OLE Objekt einfügen" können Sie sogenannte OLE-Objekte in eine Notiz einfügen, z.B. eine kleine Excel-Tabelle. Die Funktion können Sie über die Tastenkombination STRG + O oder über das Kontextmenü "Text bearbeiten" - "OLE-Objekt einfügen" erreichen.


Schriftart, -Farbe und -Größe

Die Schriftart, Schriftfarbe und die Schriftgröße kann komfortabel über den Schrifteinstellungs-Dialog eingestellt werden, der Ihnen vielleicht von anderen Windows-Programmen bekannt ist.

Das Formatieren des Textes setzt voraus, dass sich die Notiz im bearbeiten-Modus befindet.Um einen Text zu formatieren, markieren Sie ihn mit der Maus. Klicken sie dann auf die Schaltfläche Schriftart-Schaltfläche, wählen aus dem Kontextmenü den Eintrag "Formatieren" - "Zeichen..." oder benutzen die Tastenkombination STRG + Y, um das Einstellungsfenster für die Schriftoptionen aufzurufen.


Schriftschnitt und Effekte

Sie können Ihrem Text verschiedene Schriftschnitte und Effekte zuweisen. Der Notiztext kann fett, kursiv, unterstrichen oder durchgestrichen dargestellt werden.

Das Formatieren des Textes setzt voraus, dass sich die Notiz im bearbeiten-Modus befindet.

Um einen Text zu formatieren, markieren Sie ihn mit der Maus und wählen dann eine der folgenden Funktionen:

Funktion | Tastaturkürzel | Menüeintrag im Kontextmenü
fett | STRG + F | Formatierung - Fett
kursiv | STRG + K | Formatierung - kursiv
unterstrichen | STRG + U | Formatierung - unterstrichen
durchgestrichen | STRG + D | Formatierung - durchgestrichen


Text-Ausrichtung

Mit den Schaltflächen Ausrichtungs-Schaltflächen können Sie den aktuellen Textblock links (STRG + ALT + L), zentriert (STRG + ALT + Z)oder rechtsbündig (STRG + ALT + R)ausrichten.


Formatierung als Liste

Für Aufzählungen wie z.B.

Erledigen:

  • Müll runter bringen
  • Hundefutter kaufen
  • Post erledigen
können Sie den Text als Aufzählungsliste formatieren. Dadurch wird jedem Eintrag ein Punkt vorangestellt, wie in obigem Beispiel. Die Listenformatierung lässt sich mit der Schaltfläche Liste Schaltfläche ein- und ausschalten. Alternativ steht Ihnen das Tastaturkürzel STRG + L zur Verfügung.


Notiz-Farbe ändern

Ihre Notizen müssen nicht zwingend gelb sein. Praktisch jede in Ihrem PC verfügbare Farbe kann für die Notiz eingestellt werden. Bitte klicken Sie im bearbeiten-Modus auf die Schaltfläche Notizfarbe-Schaltfläche, klicken im Kontextmenü der Notiz auf Formatierung - Notizhintergrund oder benutzen die Tastenkombination STRG + N.

In dem nun erscheinenden Auswahlfenster können Sie eine Farbe für die Notiz auswählen.


Textmarker-Funktion

Um bestimmte Bereiche im Text hervorzuheben, benutzt man bei richtigen Notizzetteln einen Textmarker. Klebezettel hat eine Textmarkerfunktion eingebaut. Markieren Sie den Text, der hervorgehoben werden soll, und klicken auf die Schaltfläche Schaltfläche Texthintergrund oder drücken die Tastenkombination STRG + H. Nun wird ein Farbauswahlfenster angezeigt, bitte wählen Sie die gewünschte Hintergrundfarbe und klicken auf OK.

Textmarker wieder entfernen

Im Gegensatz zum reelen Gegenstück lässt sich beim Klebezettel-Textmarker die Markierung wieder entfernen. Markieren Sie den Text, bei dem die Hintergrundfarbe zurückgesetzt werden soll und wählen im Kontextmenü unter Formatierung den Eintrag Zeichenhintergrund zurücksetzen.


RTF-Datei importieren

Die Texte der Klebezettel-Notizen werden in RTF-Dateien gespeichert, die mit jeder handelsüblichen Textverarbeitung (OpenOffice.org, Microsoft Word, Windows Wordpad) geöffnet und bearbeitet werden können. Daher können auch ohne Probleme vorhandene Texte, die in diesem Format bereits vorliegen, in eine neue Notiz importiert werden.

Klicken Sie dazu im Kontextmenü einer Notiz im "bearbeiten"-Modus auf den Menüpunkt "Text bearbeiten" - "RTF-Datei importieren...". Darauf hin öffnet sich ein neues Fenster, in dem Sie nun die zu importierende RTF-Datei auswählen können. Nach bestätigen mit "O.K." wird der Text aus der RTF-Datei in die aktuelle Notiz geladen.

Bitte beachten Sie: Wenn Sie den Text in der Notiz bearbeiten und speichern, wird nicht die Original-Datei verändert. Die Änderungen werden ausschließlich im Datenverzeichnis von Klebezettel gespeichert.


Datei-Link einfügen

Über den Menüpunkt "Text bearbeiten" - Datei-Link einfügen" haben Sie die Möglichkeit, einen Link zu einer lokalen Datei auf Ihrer Festplatte einzufügen. Dazu müssen Sie lediglich den Menüpunkt auswählen (oder die Tastenkombination "STRG-ALT-D" drücken) und in dem erscheinenden Datei-Dialog die zu verlinkende Datei auswählen.

Notiz mit Dateilink


Arbeiten mit der Zwischenablage

Klebezettel arbeitet mit der Windows-Zwischenablage zusammen. Sie können Text kopieren, einfügen ausschneiden - sowohl innerhalb von Klebezettel als auch Anwendungs-übergreifend. Sie können zum Beispiel Text aus Word kopieren und in eine Klebezettel-Notiz einfügen oder auch umgekehrt. Grafiken, die sich in der Zwischenablage befinden, können ebenso eingefügt werden. Für die Arbeit mit der ZWischenablage stehen Ihnen folgende Funktionen zur Verfügung:

Funktion | Schaltfläche | Tastaturkürzel | Beschreibung
kopieren | Schaltfläche kopieren | STRG + C | Kopiert den markierten Text in die Zwischenablage.
ausschneiden | Schaltfläche Ausschneiden | STRG + X | Kopiert den markierten Text in die Zwischenablage und löscht ihn anschließend aus der Notiz
einfügen | Schaltfläche einfügen | STRG + V | Fügt Text / Grafik aus der Zwischenablage an der aktuellen Position in der Notiz ein.


Alarmfunktion benutzen

Erinnerung (Alarm) erstellen

Einen Alarm, in Klebezettel als "Erinnerung" bezeichnet, können Sie auf folgende Art und Weise erstellen:

Möglichkeit 1: Klicken Sie auf die Schaltfläche Schaltfläche Alarm

Möglichkeit 2: Klicken Sie mit der rechten Maustaste in die Notiz, für die Sie eine Erinnerung einstellen möchten und wählen den Menüeintrag Erinnerung...

Möglichkeit 3: Aktivieren Sie die Notiz mit einem einfachen linken Mausklick und betätigen die Tastenkombination STRG + E

Alle 3 Möglichkeiten zum Erstellen einer Erinnerung führen zu dem Dialog "Erinnerung einstellen".

Das Fenster "Erinnerung einstellen"

Das Fenster zum Erstellen einer Erinnerung für eine Notiz bietet Ihnen mehrere Optionen, mit denen Sie Ihre Erinnerung an Ihre Notiz flexibel einstellen können.

Titel ändern

Fällt Ihnen erst bei diesem Dialog auf, dass der Titel der Notiz nicht so ideal gewählt ist, dann haben Sie hier die Möglichkeit, den Titel zu ändern.

Datum und Uhrzeit

Mit Klick auf den Pfeil des Datumfeldes wird ein kleiner Kalender zur bequemen Auswahl des Erinnerungsdatums angezeigt. Mit den Schaltflächen "hoch / runter" des Eingabefeldes für die Uhrzeit können Sie die Stunden oder Minuten hoch/runterschalten.

Alarm aktiv

Diese Einstellung wird automatisch gesetzt, sobald ein Datum oder eine Uhrzeit eingestellt wird. Wenn Sie einen bereits erstellte Erinnerung deaktivieren wollen, dann können Sie hier einfach den Haken entfernen.

Alarmwiederholung

Standardmäßig wird eine Erinnerung einmal angezeigt. Oft hat man jedoch wiederkehrende Termine, z.B. das Aufgeben von Überweisungen, das Einnehmen von Medikamenten... In dieser Klappliste können Sie z.B. wählen, dass der Alarm täglich, wöchentlich, monatlich usw. angezeigt wird.

Mit der Option freie Eingabe sind Sie komplett flexibel bei der Alarmwiederholung. Auch exotische Wiederholungen wie z.B. alle 33 Minuten sind hiermit nutzbar.

Alte Alarme nicht anzeigen

War der PC zum Alarmzeitpunkt einer Notiz ausgeschaltet, dann wird beim nächsten Hochfahren des PCs das Alarmfenster für den "vergangenen" Alarm angezeigt. Bei Wiederholungs-Alarmen ist dies nicht immer gewünscht. Vielleicht will man z.B. bei der Arbeit am PC alle 30 Minuten an etwas erinnert werden, nur beim Einschalten des PCs am nächsten Morgen ist diese Erinnerung überflüssig. Damit vergangene Alarme nicht angezeigt werden, setzen Sie bei dieser Option den Haken. Diese Option ist nur bei Alarmen mit Wiederholung nutzbar!

Wochentage

Wenn Sie nur an bestimmten Wochentagen an Alarme erinnert werden wollen, dann können Sie die Wochentage hier auswählen.

Eigener Alarmsound

Standardmäßig wird mit Klebezettel eine eigene Klangdatei für den Alarm mitgeliefert.

Wenn Sie für bestimmte Notizen einen eigenen Alarmsound einstellen wollen, dann können Sie dies über die Option "eigener Alarmsound" tun. Als Alarmdatei kann eine beliebige Datei im WAV-Format gewählt werden.

Anzeige der eingestellten Erinnerung in der Notiz

Wenn Sie eine Erinnerung erstellt haben, dann wird in der Notiz eine einsprechende Information mit dem Alarmdatum und der Uhrzeit angezeigt.

Anzeige der Erinnerung

Wenn der Erinnerungszeitpunkt erreicht ist, dann wird ein Fenster mit dem Text der Notiz angezeigt. Gleichzeitig wird ein Klang abgespielt. Versteckte Notizen werden bei Alarm sichtbar gemacht. In dem Anzeigefenster haben Sie die Möglichkeit, sich in xx Minuten erneut an diese Notiz erinnern zu lassen. Wenn Sie die erneute Erinnerung in xx Minuten ausgewählt haben oder wenn eine Alarmwiederholung eingestellt ist, dann können Sie die Notiz bis zum nächsten Alarm verstecken.


Notiz immer sichtbar (immer im Vordergrund anzeigen)

Besonders wichtige Notizen können Sie immer im Vordergrund anzeigen lassen, damit sie von anderen Anwendungen nicht verdeckt werden. Die "immer sichtbar"-Einstellung wird über die Schaltfläche Immer sichtbar Schaltfläche ein-und ausgeschaltet.


Notiz verstecken

Mit der Funktion "Notiz verstecken" können Sie Ihre Notizen ausblenden, um mehr Übersicht auf dem Desktop zu haben.

Eine Notiz wird versteckt, wenn Sie die Schaltfläche Verstecken-Schaltfläche anklicken.

Anwendungsfall 1: Sie haben etwas notiert, benötigen die Information aber nicht ständig auf dem Desktop. Verstecken Sie die Notiz, und machen Sie die Notiz bei Bedarf über das Fenster "Notiz-Übersicht" wieder sichtbar

Anwendungsfall 2: Sie haben eine Notiz mit Erinnerung erstellt und müssen den Notiztext erst zum Erinnerungszeitpunkt sehen. Verstecken Sie die Notiz, damit diese erst zum Erinnerungszeitpunkt angezeigt wird.


Notizhöhe anpassen

Mit der Funktion "Notizhöhe anpassen" können Sie Ihre die Anzeigegröße der Notizen anpassen, um bei langen Texten nicht scrollen zu müssen. Die Notiz wird dadurch auf die optimale Größe gebracht, damit alle Zeilen anzeigt werden.


Notiz minimieren

Um Platz zu sparen, können Sie Ihre Notizen minimieren. Bei einer minimierten Notiz wird nur die Titelleiste angezeigt.

Die Schaltfläche Minimieren-Schaltfläche minimiert die Notiz.

Eine minimierte Notiz können Sie mit der Schaltfläche Wiederherstellen-Schaltfläche wieder in der Original-Größe anzeigen.


Notiz-Übersicht

Mit dem Menüpunkt "Notiz-Übersicht" können Sie sich eine tabellarische Übersicht der vorhandenen Notizen anzeigen lassen.

Im Feld "Suchen nach Notiztitel" können Sie einen Suchbegriff eingeben und mit ENTER bestätigen. Ihnen werden dann nur noch die Einträge angezeigt, die im Notiz-Titel oder im Notiz-Text dem Suchbegriff entsprechen.

Die Tabelle lässt sich durch Klick auf die Spaltenüberschriften (Nr, Notiz-Titel, Erstelldatum, Alarm, Status) sortieren. Die Sortier-Reihenfolge bleibt auch nach einem Programm-Neustart erhalten. Um eine Notiz anzuzeigen, müssen Sie auf einen Eintrag in der Liste doppelklicken.

Im Kontextmenü finden Sie einen Befehl zum Löschen der ausgewählten Notiz und den Befehl "Notiz anzeigen". Mit "Notiz anzeigen" werden unsichtbare Notizen sichtbar gemacht und minimierte Notizen werden auf die ursprüngliche Größe gebracht.


Notizen löschen

Wenn Sie eine Notiz nicht mehr benötigen, dann können Sie die Notiz löschen. Bitte klicken Sie zum Löschen auf die Schaltfläche Schaltfläche Löschen oder drücken die Tastenkombination "STRG + L". Nach einer Rückfrage, ob die Notiz wirklich gelöscht werden soll, wird die Notiz in den Papierkorb verschoben.


Grundeinstellungen

Klebezettel bietet zahlreiche Möglichkeiten, die Darstellung der Notizen und das Verhalten des Programms einzustellen. Diese Einstellungen können im Fenster "Grundeinstellungen" vorgenommen werden.

Tipp: Ein Klick auf einen Einstellungsbereich in der Grafik führt direkt zu dem richtigen Unterartikel.

Grundeinstellungen Seite 1 Grundeinstellungen Seite 2

Grundeinstellungen Seite 3

Visuelle Einstellungen

Hier legen Sie sämtliche Einstellungen fest, die mit der Anzeige der Notizen bzw. des gesamten Programms zu tun haben.

Buttons anzeigen

Standardmäßig werden bei Klebezettel die Schaltflächen zum Bearbeiten der Notiz angezeigt. Wenn Sie lieber mit den Tastaturkürzeln und dem Kontextmenü arbeiten wollen, um Platz zu sparen, dann können Sie hier die Anzeige der Schaltflächen für neu erstellte Notizen abschalten.

Außerdem können Sie hier bestimmen, ob die 3 Buttons in der Titelleiste angezeigt werden sollen. Eine Notiz ohne Buttons sieht dann so aus:

Notiz ohne Buttons

Standard-Farben

hier können Sie die Standard-Farben für die Notizen, den Notiz-Titel, die Notiz-Titelschrift sowie für einen Farbverlauf im Notiz-Titel vorgeben.

Notizen transparent anzeigen

Zeigt die Notizen, die sich nicht unter dem Mauszeiger befinden, transparent an

Notizen bei Mausberührung aktivieren

Holt eine Notiz in den Vordergrund, wenn man mit der Maus drüber fährt.

Hilfetexte (Hints) anzeigen

Zeigt kleine Sprechblasen mit Hinweistexten zu den Schaltflächen an.

Druckeinstellungen festlegen

Öffnet ein Einstellungsfenster zum Einstellen Optionen zum Drucken:

Hier können Sie festlegen, wie breit die Seitenränder beim Ausdruck sein sollen. Außerdem können Sie einstellen, ob der Notiztitel beim Drucken mitgedruckt werden soll oder nicht.

Standard-Schriftart für den Notiz-Text

Legt die Schriftart für neu erstellte Notizen fest.

Standard-Schriftart für Notiz-Titel

Legt die Standard-Schriftart für alle Notizen fest. Diese Einstellung wird nicht für einzelne Notizen gespeichert, sondern gilt für alle Notizen global. Die Änderung ist erst nach einem Neustart von Klebezettel gültig.

Standard-Notiztitel

Standardmäßig wird bei jeder neuen Notiz als Notizname "Neue Notiz " + eine fortlaufende Nummer angezeigt. Um den Standard-Text zu ändern, geben Sie hier eine Bezeichnung Ihrer Wahl ein.

Sie können die fortlaufende, interne Notiznummer, das aktuelle Datum, die aktuelle Zeit oder Datum und Zeit durch Platzhalter automatisch einfügen lassen:

Platzhalter | Funktion
%n | Fügt die interne Nummer der Notiz ein
%d | Fügt das aktuelle Datum ein
%t | Fügt die aktuelle Zeit ein
%dt | Fügt das aktuelle Datum und die aktuelle Zeit ein

Beispiel:
Aus dem in den Grundeinstellungen definierten Standardtext "Patricks Notiz Nr. %n vom %d um %t Uhr" wird z.B. "Patricks Notiz Nr. 1 vom 29.03.2007 um 17:50:54 Uhr".

Standard-Notizgröße

Hier können sie vorgeben, wie groß eine neu erstellte Notiz sein soll

Animation beim Verstecken

Legt fest, wie lange die Animation des Notizfensters beim Verstecken der Notiz dauert.

Allgemeine Einstellungen

Alarmsound

Wenn Ihnen der mitgelieferte Klang für den Alarm nicht gefällt, dann können Sie hier eine eigene Klangdatei im WAV-Format auswählen. MP3-Dateien werden leider nicht unterstützt.

Automatischer Start

Hier kann der automatische Start von Klebezettel beim Windows-Start unterbunden werden

Speichern/beenden bei Doppelklick

Wenn diese Option aktiv ist, dann können Sie per Doppelklick in den Bearbeiten-Modus wechseln und auf die gleiche Art und Weise die Notiz speichern.

Hotkey für neue Notiz

Hiermit wird ein Systemweites Tastaturkürzel zum Erstellen einer neuen Notiz festgelegt

USB-Modus

Wenn Sie Klebezettel auf einem USB-Stick benutzen wollen, dann können Sie mit dieser Option den USB-Modus aktivieren. bei aktiviertem USB-Modus werden die Daten in einem Unterordner des Programmordners von Klebezettel gespeichert. Somit sind die Notizen immer mit dabei, wenn der gesamte Ordner kopiert wird.

Pfad zu den gespeicherten Notizen

Standardmäßig werden die Notizen und die Einstellungen in dem Datenverzeichnis Ihres Windows-Benutzerprofils gespeichert (unter Windows 2000 und XP ist das der Ordner "c:\dokumente und einstellungen\benutzername\Anwendungsdaten\Klebezettel") gespeichert. Wenn Sie Ihre Klebezettel-Daten lieber in einem anderen Ordner oder auf einer anderen Festplatte speichern möchten, dann können Sie hier den Datenordner verschieben.

Automatische Titelabfrage bei neuer Notiz

Wenn Sie beim Erstellen einer neuen Notiz nicht automatisch aufordert werden wollen, einen Titel für die neue Notiz einzugeben, dann deaktivieren Sie diese Einstellung.

Rückfrage beim Löschen

Zu Ihrer Sicherheit erfolgt beim Löschen eine Rückfrage, ob Sie die Notiz wirklich löschen wollen. Dieses Verhalten kann hier deaktiviert werden.

Rückfrage beim manuellen Beenden

Wenn Sie Klebezettel über das Kontextmenü beenden, dann werden Sie gefragt, ob das Programm automatisch wieder gestartet werden soll, wenn Windows das nächste Mal gestartet wird. Wenn Sie diese Rückfrage nicht wünschen, können Sie diese Option hier abschalten.

Aktionen

Für den einen oder anderen Nutzer ist es vielleicht hilfreich, wenn sich bestimmte Aktionen mit anderen Funktionen belegen lassen. Daher gibt es seit Version 1.5.0 die Möglichkeit, die Aktionen beim Klick auf das Taskbar-Icon umzustellen.

Für den einfachen Klick auf das Taskbar-Icon stehen folgende Optionen zur Verfügung:

  • Klebezettel in Vordergrund (Standard-Einstellung)
  • Alle Notizen verstecken

Für den Doppelklick auf eine Notiz kann eine der folgenden Optionen gewählt werden:

  • Neue Notiz erstellen (Standard- Einstellung)
  • Alle Notizen verstecken
  • unsichtbare Notizen anzeigen

Automatische Suche nach Update beim Programmstart

Wenn diese Option aktiviert ist, dann wird bei jedem Programmstart eine Suche nach einer neueren Programmversion durchgeführt. Siehe auch: Update

Netzwerkeinstellungen

Netzwerk-Port

Der Standard-Port für die Netzwerk-Funktionalität von Klebezettel ist 5000. Falls dieser Port durch eine Firewall gesperrt ist, kann hier ein anderer Port eingestellt werden.

Benutzername (für Absender)

Wenn Sie eine Netzwerk-Notiz versenden, wird beim Empfänger der Notiz der Name des Absenders angezeigt. Standardmäßig wird der Name des angemeldeten Benutzers übertragen. Hier können Sie den Benutzernamen ändern.

Benachrichtigung bei Netzwerknachricht

Bei der vorgegebenen Standard-Einstellung wird beim Empfangen einer Netzwerk-Notiz eine "Sprechblase" beim Klebezettel-Icon in der Taskbar angezeigt. Sie können hier angeben, ob statt dessen eine immer im Vordergrund sichtbare Meldung angezeigt werden soll, die erst nach Bestätigung weg geht.


Papierkorb

Gelöschte Notizen werden im Papierkorb von Klebezettel NG abgelegt. Sie können im Papierkorb eine gelöschte Notiz wiederherstellen oder endgültig löschen. Den Papierkorb erreichen Sie über das Hauptmenü (Rechtsplick auf das Klebezettel-Symbol in der Taskleiste) über den Menüpunkt "Papierkorb".

Die Liste der Notizen im Papierkorb kann durch Anklicken der Spalten-Überschriften sortiert werden. Die Reihenfolge der Sortierung bleibt auch nach Neustart des Programms erhalten.

Um eine Notiz aus dem Papierkorb wiederherzustellen, klicken Sie die Notiz in der Liste an und klicken dann auf die Schaltfläche mit dem Ordnersymbol. Sie können auch durch Doppelklick auf einen Eintrag die Notiz wiederherstellen.

Wenn Sie eine gelöschte Notiz endgültig löschen wollen, dann markieren Sie die Notiz und klicken auf die Schaltfläche mit dem roten X.

Im Kontextmenü des Papierkorbs (zu erreichen mit Rechtsklick auf die Liste) wird Ihnen eine Option "Notiz anzeigen" angeboten. Damit können Sie eine "Vorschau" des Notiz-Inhalts anzeigen lassen. In dem Vorschau-Fenster haben Sie die Möglichkeit, die Notiz endgültig zu löschen.

Vorschaufenster des Papierkorbes


Notiz im Netzwerk versenden

Wenn ein anderer Rechner in Ihrem Netzwerk auch Klebezettel in der selben Version installiert hat, dann können Sie Notizen an diesen Rechner senden. Sie können dafür die Schaltfläche Schaltfläche Notiz im Netzwerk versenden oder die Tastenkombination STRG + ALT + N benutzen.

In dem dann erscheinenden Fenster können Sie die IP-Adresse oder den PC-Namen des Empfängers eingeben.

Notiz im Netzwerk Versenden -Dialog

Wenn Sie eine IP-Adresse oder einen Rechner-Namen zum ersten Mal eingeben, dann werden Sie nach dem Klicken auf "Notiz Senden" gefragt, ob Sie der Adresse einen leicht zu merkenden Alias-Namen zuordnen wollen. Dieser Aliasname wird dann gespeichert und sie brauchen dann bei weiteren Notizen die verschickt werden nur noch den Aliasnamen eingeben.

Wenn die angegebene Netzwerkadresse nicht gefunden werden kann, erscheint eine Fehlermeldung:

Wenn Aliasnamen bereits gespeichert sind, dann können Sie die Liste der Empfängeradressen durch den Klick auf die entsprechende Schaltfläche bearbeiten.

Information Die Funktion "Notiz "im Netzwerk versenden" arbeitet auf Port 5000. Wenn Sie keine Möglichkeit haben, Ihre Firewall entsprechend zu konfigurieren, dann kann der Port auch geändert werden. Eine entsprechende Option dazu finden Sie in den Grundeinstellungen unter "Netzwerkeinstellungen".


Notiz exportieren

Wenn Sie einen Notiztext außerhalb von Klebezettel archivieren möchten, dann können Sie dies tun, indem Sie den Notiz-Inhalt exportieren. Klicken Sie hierzu im Kontextmenü der gespeicherten Notiz auf den Menüpunkt "Notiz exportieren". Im nun erscheinenden Auswahlfenster können Sie einen Speicherort für die Datei wählen. Als Dateiname wird automatisch der Notiz-Titel vorgeschlagen. Mit der Klappliste "Datei-Typ" können Sie wählen, ob die Datei als RTF- oder Textdatei gespeichert werden soll.

Verfügbare Formate zum Export

RTF

Das RTF-Format ist ein Dateiformat, mit dem Textformatierungen und eingebettete Bilder gespeichert werden können. Jede marktübliche Textverarbeitung sowie das Programm Windows Wordpad kann RTF-Dateien öffnen und bearbeiten.

Text

Textdateien können keine Textformatierungen und auch keine Bilder enthalten, sondern ausschließlich reinen Text. Der Vorteil ist, dass keine besondere Software benutzt werden muß um die Dateien zu öffnen, ein einfacher Texteditor reicht.


Update

Bei jedem Start von Klebezettel wird überprüft, ob eine aktuellere Version verfügbar ist. Wenn dies der Fall ist, wird eine Abfrage eingeblendet:

Wenn Sie hier auf "ja" klicken, dann wird das Update für die neue Klebezettel-Version heruntergeladen und anschließend gestartet.

Beim deaktivieren des Kontrollkästchens "Beim Starten automatisch auf Updates prüfen" wird beim nächsten Start von Klebezettel nicht mehr automatisch auf Updates geprüft. Sie können diese Option jederzeit wieder über die Grundeinstellungen wieder einstellen.

Während dem Ladevorgang wird eine Fortschrittsanzeige eingeblendet:

Danach wird automatisch das Installations-Programm der neuen Klebezettel-Version ausgeführt.

Information Das Update funktioniert nicht über Proxy-Server, nur bei einer direkten Internetverbindung!


USB-Modus

Um Klebezettel auch auf einem USB-Stick betreiben zu können, gibt es einen Trick, um Klebezettel im USB-Modus zu starten, damit die Daten in einem Unterverzeichnis vom aktuellen Programmverzeichnis gespeichert werden. Erstellen Sie einfach eine neue Datei mit dem Namen "usb.dat" in dem Verzeichnis, in dem sich Klebezettel befindet. Beim nächsten Start von Klebezettel wird ein Unterordner "Daten" angelegt und die erzeugten Dateien werden dort abgelegt.


Klebezettel beenden

Normalerweise lässt man Klebezettel beim Windows-Start automatisch starten und lässt es dann bis zum Herunterfahren von Windows offen, damit man jederzeit Zugriff aufg alle Notizen hat. Sie können dennoch Klebezettel "manuell" beenden. Klicken Sie zum Beenden von Klebezettel mit der rechten Maustaste auf das Klebezettel-Symbol in der Taskleiste, um das Kontextmenü zu öffnen.
Hier können Sie nun den Menüpunkt "beenden" auswählen. Stellen Sie vorher bitte sicher, dass Sie veränderte Notizen gespeichert haben.

Es erscheint eine Abfrage:

Rückfrage beim Beenden

Bestätigen Sie diese Rückfrage mit Ja, wenn Klebezettel NG beim nächsten Windows-Start wieder automatisch geladen werden soll. Wenn Sie auf Nein klicken, dann müssen Sie Klebezettel NG wieder über das Startmenü aufrufen, wenn Sie es erneut benötigen.


Referenz Hauptmenü

Referenz Hauptmenü (Rechtsklick auf das Taskbar-Symbol)

Menüeintrag | Beschreibung
neue Notiz | erstellt eine neue Notiz
Grundeinstellungen... | öffnet das Fenster für die Grundeinstellungen
Papierkorb anzeigen | zeigt eine Liste der gelöschten Notizen an mit der Option die Notizen endgültig zu löschen oder wiederherzustellen
alle Notizen ausblenden | Macht alle Notizen temporär unsichtbar zum Schutz vor neugierigen Blicken. Die Notizen können durch nochmaliges öffnen des Menüs und wählen des Eintrages "ausgeblendete Notizen anzeigen" wieder sichtbar gemacht werden. Auch nach Neustart von Klebezettel sind die Notizen wieder sichtbar.
Notiz-Übersicht | Öffnet eine Liste sämtlicher Notizen (ausgenommen die gelöschten Notizen). Unsichtbare oder minimierte Notizen können hier sichtbar gemacht werden. Hilfe bei vielen Notizen bietet die Möglichkeit zur Suche nach dem Notiz-Titel.
Info über das Programm... | Öffnet ein Informationsfenster. Hier finden Sie die Versionsnummer von Klebezettel und Angaben über die derzeit installierte Lizenz.
Hilfe... | ruft diese Hilfe auf, die Sie gerade lesen
Beenden | Beendet Klebezettel. Bitte beachten Sie: Ihre Notizen sind erst nach erneutem Start von Klebezettel sichtbar. Auch eingestelle Erinnerungen werden nur ausgeführt wenn Klebezettel gestartet ist.


Referenz Standard-Menü

Referenz Standard-Menü (Rechtsklick in einer Notiz)

Menüeintrag | Beschreibung
bearbeiten | Wenn Sie diesen Menüpunkt wählen, wechselt die Notiz in den "bearbeiten"-Modus, in dem Sie den Text bearbeiten können.
drucken | Druckt die Notiz aus.
Notiz im Netzwerk versenden | Wenn auf einem weiteren PC innerhalb Ihres eigenen Netzwerkes auch Klebezettel installiert ist, können Sie mit dieser Funktion die Notiz an den anderen PC schicken. Siehe auch: Notiz im Netzwerk versenden
Erinnerung... | Öffnet den Dialog zum Einstellen einer Erinnerung(Alarm) für die Notiz
Immer sichtbar | Zeigt die Notiz permanent immer als oberstes Fenster an. Weitere Informationen hier
Buttons sichtbar | Wenn diese Option einen Haken hat, werden die Schaltflächen angezeigt. Ist die Option deaktiviert, haben Sie mehr Platz für den Notiz-Text, müssen aber das Kontextmenü oder Tastaturkürzel benutzen.
Notiz verstecken | Wenn Sie eine Notiz nicht permanent auf dem Desktop benötigen oder eine Notiz erst zum Alarmzeitpunkt benötigen, dann können Sie die Notiz verstecken. Wollen Sie die Notiz wieder sichtbar machen, dann können Sie dies über die Notiz-Übersicht tun.
Notizhöhe anpassen | Passt die Höhe der Notizfläche an den Text an, so dass nicht vertikal gescrollt werden muß, um den ganzen Text sehen zu können.
kopieren | Kopiert den markierten Text in die Zwischenablage.
alles markieren | markiert den gesamten Inhalt der Notiz
neue Notiz | erstellt eine neue Notiz
Notiz löschen | Löscht die Notiz. Die Notiz können Sie bei versehendlichem Löschen aus dem Klebezettel-Papierkorb wiederherstellen
Notiz exportieren | Mit dieser Funktion können Sie den Notiz-Text (inkl. eingefügter Bilder) in eine RTF- (Rich Text Format, kann von den meisten Textverarbeitungsprogrammen und von Windows Wordpad gelesen werden) oder eine normale Textdatei (ohne Formatierungen) exportieren.
Notiz-Übersicht... | Mit der Notiz-Übersicht haben Sie die wichtigsten Daten Ihrer Notizen auf einen Blick. Unter anderem wird in einer Tabelle der Titel, das Erstelldatum der Notiz und eine evtl. eingestellte Erinnerungszeit angezeigt. Versteckte Notizen können hier wieder sichtbar gemacht werden.
Grundeinstellungen | öffnet das Fenster für die Grundeinstellungen
Hilfe | Öffnet dieses Hilfe-Thema
Klebezettel beenden | Beendet Klebezettel. Bitte beachten Sie: Ihre Notizen sind erst nach erneutem Start von Klebezettel sichtbar. Auch eingestelle Erinnerungen werden nur ausgeführt wenn Klebezettel gestartet ist.


Referenz Bearbeiten-Menü

Referenz bearbeiten-Menü (Rechtsklick in einer Notiz im Bearbeiten-Modus)

Menüeintrag | Beschreibung
speichern | speichert die Änderungen am Notiz-Text
Änderungen verwerfen | die eben durchgeführten Änderungen werden wiederrufen und der ursprüngliche Text wird wiederhergestellt
Buttons sichtbar | Wenn diese Option einen Haken hat, werden die Schaltflächen zum bearbeiten angezeigt. Ist die Option deaktiviert, haben Sie mehr Platz für den Notiz-Text, müssen aber zum Formatieren das Kontextmenü oder Tastaturkürzel benutzen
Formatierung | Öffnet das Untermenü zur Formatierung
Text bearbeiten | Öffnet das Untermenü zur Text-Bearbeitung
Titel ändern... | Öffnet ein Dialogfenster, in dem der Titel der Notiz sowie die Farbe der Titelleiste eingestellt werden kann
Erinnerung... | Öffnet den Dialog zum Einstellen einer Erinnerung(Alarm) für die Notiz
Notiz löschen | Löscht die Notiz. Die Notiz können Sie bei versehendlichem Löschen aus dem Klebezettel-Papierkorb wiederherstellen
Hilfe | Zeigt diese Hilfe-Datei an


Referenz der Tastaturkürzel

Kürzel | Funktion | wann verfügbar?
STRG-N | Neue Notiz | gespeicherte Notiz
STRG-B | Notiz bearbeiten | gespeicherte Notiz
STRG-E | Erinnerung | immer
STRG-H | Notiz verstecken | gespeicherte Notiz
STRG-C | markierten Text kopieren | immer
STRG-A | alles markieren | immer
STRG-L | Notiz löschen | gespeicherte Notiz
STRG-G | Grundeinstellungen | gespeicherte Notiz
STRG-Q | Klebezettel beenden | gespeicherte Notiz
STRG-S | Notiz speichern | bearbeiten-Modus
STRG-ALT-V | Änderungen verwerfen | bearbeiten-Modus
STRG-Y | Schriftart-Dialog öffnen | bearbeiten-Modus
STRG-F | markierten Text fett formatieren | bearbeiten-Modus
STRG-K | markierten Text kursiv formatieren | bearbeiten-Modus
STRG-U | markierten Text unterstreichen | bearbeiten-Modus
STRG-D | markierten Text durchstreichen | bearbeiten-Modus
STRG-F1 | markierten Text einen Schritt kleiner machen | bearbeiten-Modus
STRG-F2 | markierten Text einen Schritt größer machen | bearbeiten-Modus
STRG-ALT-L | markierten Text linksbündig ausrichten | bearbeiten-Modus
STRG-ALT-Z | markierten Text zentrieren | bearbeiten-Modus
STRG-ALT-R | markierten Text rechtsbündig ausrichten | bearbeiten-Modus
STRG-L | Liste | bearbeiten-Modus
STRG-H | Zeichenhintergrund ändern | bearbeiten-Modus
STRG-N | Notizhintergrundfarbe ändern | bearbeiten-Modus
STRG-X | Text ausschneiden | bearbeiten-Modus
STRG-V | Text oder Bilder einfügen | bearbeiten-Modus
STRG-ALT-B | Bild einfügen | bearbeiten-Modus
STRG-ALT-D | Datei-Link einfügen | bearbeiten-Modus
STRG-Q | Einfügen spezial (Einfüge-Format wählen) | bearbeiten-Modus
STRG-O | OLE-Objekt einfügen | bearbeiten-Modus
STRG-Z | Rückgängig | bearbeiten-Modus
STRG-I | RTF-Datei importieren | bearbeiten-Modus
STRG-T | Titel der Notiz ändern | bearbeiten-Modus
STRG-B | aktuelles Datum & Zeit einfügen | bearbeiten-Modus
STRG-W | Text aus der Zwischenablage unformatiert einfügen | bearbeiten-Modus
STRG-ALT-PFEIL HOCH | Aktuelle Zeile nach oben verschieben. Achtung: nur reiner Text, keine Formatierungen oder Bilder! | bearbeiten-Modus
STRG-ALT-PFEIL RUNTER | Aktuelle Zeile nach oben verschieben. Achtung: nur reiner Text, keine Formatierungen oder Bilder! | bearbeiten-Modus
F1 | Hilfe | immer


Referenz der Symbolleisten

Standard-Symbolleiste

Schaltfläche | Funktion
Bearbeiten-Schaltfläche | Schaltet in den Bearbeiten-Modus.
Neue Notz-Schaltfläche | erstellt eine neue Notiz
Titel bearbeiten-Schaltfläche | Öffnet das Fenster zum Ändern des Notiz-Titels
Alarm-Schaltfläche | Öffnet das Fenster zum Einstellen einer Erinnerung
Kopieren-Schaltfläche | Kopiert den markierten Text in die Windows-Zwischenablage
Drucken-Schaltfläche | Druckt die Notiz aus
Löschen-Schaltfläche | Notiz löschen
Netzwerk-Schaltfläche | Notiz im Netzwerk versenden

Bearbeiten-Symbolleiste

Schaltfläche | Funktion
Speichern-Schaltfläche | Speichert die Notiz
Schriftart-Schaltfläche | Schriftart auswählen
Titel bearbeiten-Schaltfläche | Öffnet das Fenster zum Ändern des Notiz-Titels
Alarm-Schaltfläche | Öffnet das Fenster zum Einstellen einer Erinnerung
Kopieren-Schaltfläche | Kopiert den markierten Text in die Windows-Zwischenablage
Ausschneiden-Schaltfläche | Verschiebt den markierten Text in die Windows-Zwischenablage
Einfügen-Schaltfläche | Fügt Text aus der Windows-Zwischenablage ein
Bild einfügen-Schaltfläche | Öffnet ein Auswahlfenster zum Einfügen eines Bildes
Ausrichten-Schaltflächen | Formatiert die Ausrichtung des Textes
Liste-Schaltfläche | Formatiert den Text als Aufzählungsliste
Notizfarbe-Schaltfläche | Notiz-Farbe ändern
Textmarker-Schaltfläche | Textmarker-Funktion
Löschen-Schaltfläche | Notiz löschen


Referenz Formatieren-Menü

Menüeintrag | Beschreibung
Zeichen... | Ruft einen Schriftauswahldialog auf, mit dem die Schriftoptionen des markierten Textes geändert werden können: Schriftart, Schriftgröße, Schriftfarbe und Schriftschnitt (fett, kursiv..)
fett | Formatiert den markierten Text fett
kursiv | Formatiert den markierten Text kursiv
unterstrichen | Formatiert den markierten Text unterstrichen
Durchgestrichen | Formatiert den markierten Text durchgestrichen
Größer | Vergrößert die Schriftgröße um einen Schritt
Kleiner | Verkleinert die Schriftgröße um einen Schritt
linksbündig | Richtet den Textabsatz linksbündig aus
zentriert | Richtet den Textabsatz zentriert aus
rechtsbündig | Richtet den Textabsatz rechtsbündig aus
Liste | Formatiert den aktuellen Absatz als Liste
Zeichenhintergrund | Ändert die Hintergrundfarbe des markierten Textes
Zeichenhintergrund zurücksetzen | Löscht eine eingestellte Hintergrundfarbe des markierten Textes
Notizhintergrund | Ändert die Farbe der Notiz


Referenz Text bearbeiten - Menü

Referenz Text bearbeiten / Datum/Zeit-Menü

Menüeintrag | Beschreibung
kopieren | Kopiert den markierten Text in die Zwischenablage
Ausschneiden | Verschiebt den markierten Text in die Zwischenablage
Einfügen | Fügt Text oder ein Bild aus der Zwischenablage an der aktuellen Position ein
unformatiert einfügen | Fügt Text ohne enthaltene Formatierungen ein
Einfügen spezial... | Auswahl-Dialog, um zu bestimmen, mit welchem Format der Text aus der Zwischenablage eingefügt werden soll
Datum Zeit...

Öffnet das Untermenü zum Einfügen des aktuellen Datums und der Uhrzeit:

  • Datum fügt nur das aktuelle Datum ein
  • Zeit fügt die aktuelle Zeit ein
  • Datum und Zeit fügt das aktuelle Datum und die aktuelle Zeit ein
Datei-Link einfügen | Öffnet einen Dateiauswahldialog, mit dem eine Datei aufgewählt werden kann, zu der dann ein Link in der Notiz eingefügt wird.
Bild einfügen | Öffnet ein Dateiauswahlfenster zum Einfügen einer Bild-Datei (Gif, Jpg oder Bmp)
OLE-Objekt einfügen | Ermöglicht das Einfügen von diversen Dateien über die OLE-Schnittstelle, z.B. eine Excel-Tabelle
alles markieren | markiert den gesamten Inhalt der Notiz
Rückgängig | die letzte Aktion rückgängig machen
Notiz löschen | Löscht die Notiz. Die Notiz können Sie bei versehendlichem Löschen aus dem Klebezettel-Papierkorb wiederherstellen
Notiz exportieren | Mit dieser Funktion können Sie den Notiz-Text (inkl. eingefügter Bilder) in eine RTF- (Rich Text Format, kann von den meisten Textverarbeitungsprogrammen und von Windows Wordpad gelesen werden) oder eine normale Textdatei (ohne Formatierungen) exportieren.
Notiz-Übersicht... | Mit der Notiz-Übersicht haben Sie die wichtigsten Daten Ihrer Notizen auf einen Blick. Unter anderem wird in einer Tabelle der Titel, das Erstelldatum der Notiz und eine evtl. eingestellte Erinnerungszeit angezeigt. Versteckte Notizen können hier wieder sichtbar gemacht werden.
Grundeinstellungen | öffnet das Fenster für die Grundeinstellungen
Hilfe | Öffnet dieses Hilfe-Thema
RTF-Datei importieren | Lädt den Text aus einer RTF-Datei in die aktuelle Notiz


FAQ allgemeines

Gibt es Klebezettel NG auch für Linux?

Nein. Klebezettel ist nur für Windows95, Windows98, WindowsME, Windows NT 4.0, Windows2000 und WindowsXP verfügbar. Der Aufwand für eine Portierung auf Linux-Systeme wäre zu hoch.

Ändert die Klebezettel NG-Installation Systemeinstellungen oder werden Systemdateien ersetzt?

Nein.

Wo finde ich die neueste Version von Klebezettel?

Klicken Sie hier zum Download! Sie können aber auch alternativ die Update-Funktion benutzen.

Ist Klebezettel NG netzwerkfähig?

Ja.

Läuft Klebezettel NG unter WindowsNT oder Windows 95?

Ja. Allerdings funktionieren nicht alle Features unter Windows NT und Windows 95. Die Transparenz-Funktion und die Animationseffekte beim Verstecken funktionieren nur auf aktuelleren Betriebssystemen ab Windows2000. Bei Windows 95 gesellt sich ein zusätzliches Problem dazu: Die maximale Anzahl der Notizen ist durch das Betriebssystem beschränkt, mit viel Glück können gerade mal 25 Notizen unter Windows 95 erstellt werden (gilt auch für Windows 98 und Windows ME). Allerdings wird diese Beschränkung mit der kommenden Version Klebezettel 2.1 aufgehoben.

Beim Erstellen einer neuen Notiz bekomme ich einen Programmfehler. Ich benutze die Software WindowBlinds (Ändert die Benutzeroberfläche von Windows)

Das Problem ist bekannt und wird von WindowBlinds verursacht. Bitte wenden Sie Sich an den Hersteller von WindowBlinds mit der Bitte, die Software mit Klebezettel zu testen.


FAQ Bedienung

Wie kann ich Notizen immer im Vordergrund anzeigen?`

Klicken Sie einfach auf das Symbol ImmerSichtbarButton oder wählen Sie in der aktiven Notiz den Kontextmenüpunkt "immer sichtbar"

Wie kann ich den Titel ändern?

1.Möglichkeit: Schaltfläche Schaltfläche Titel bearbeiten

2. Möglichkeit: Rechtsklick auf Notiz -> bearbeiten -> wieder Rechtsklick -> Titel->Text ändern anklicken, dann Titel ändern und mit O.K. bestätigen.

In dem erscheinenden Dialog können Sie den Titel der Notiz ändern.

Wenn ich Klebezettel beende, verschwindet das Icon in der Taskleiste und die Zettel verschwinden, bis ich Windows neu starte. Was mache ich falsch?

Klebezettel soll nicht beendet werden. Wenn z.B. Microsoft Word beendet wird, kann man auch keine Briefe schreiben. Wenn Sie Klebezettel mal versehentlich beendet haben, können Sie das Programm über START - PROGRAMME - KLEBEZETTEL NG wieder starten.

Kann ich Klebezettel-Notizen in jeder Anwendung einfügen oder nur zur Anzeige auf dem Desktop?

Nein, Klebezettel-Notizen können nur auf dem Desktop erzeugt werden.

Kann ich die Klebezettel-Notizen ganz ausblenden, ohne das Programm zu beenden?

Ja, Sie können die Notizen jeweils unsichtbar machen. Benutzen Sie hierzu die Schaltfläche Verstecken Schaltfläche

Wenn Sie alle Notizen vom Desktop ausblenden wollen (weil z.B. ein Kollege an Ihren Arbeitsplatz kommt, der aber nicht die Notizen sehen darf), dann können Sie die Funktion "alle Notizen ausblenden" benutzen.

Wo werden die Notizen gespeichert?

Standardmäßig werden die Notizen im Verzeichnis "Klebezettel NG" unter dem Verzeichnis "Anwendungsdaten" gespeichert. Dieses Verzeichnis "Anwendungsdaten" befindet sich bei Windows2000/Windows XP unter "c:\Dokumente und Einstellungen\<Benutzername>\Anwendungsdaten". Bei älteren Windows-Versionen, z.B. Windows 95 oder 98, lautet der Pfad meist " C:\Windows\Anwendungsdaten" (bzw. "C:\Windows\Profiles\<Benutzername>\Anwendungsdaten"). Sie können den Datenpfad jederzeit verschieben, die Option dazu finden Sie in den Grundeinstellungen.

Wie kann ich eine Datensicherung der Einstellungen und Notizen machen?

Am besten sichern Sie das ganze Klebezettel NG-Datenverzeichnis (meist "c:\Dokumente und Einstellungen\<benutzername>\Anwendungsdaten\Klebezettel NG"), denn in diesem Verzeichnis sind die Notizen mit allen Text-Formatierungen gespeichert (das sind die Dateien mit der Datei-Endung rtf, was für "Klebezettel-Notiz" steht). In der Datei Klebe.ini, die sich auch im gleichen Verzeichnis befindet, sind die Notizpositionen gespeichert, sowie die Alarmdaten und die Hintergrundfarben.

Sie sollten ebenfalls das untergeordnete Verzeichnis "Papierkorb" mitsichern, da sich darin die gelöschten Notizen befinden, die sich über den Papierkorb von Klebezettel wiederherstellen lassen.

Information Wenn Sie nicht wissen, wo sich die Daten genau befinden, dann öffnen Sie den Grundeinstellungsdialog, dort sehen Sie unter "Pfad zu den gespeicherten Notizen" den Speicherort.

In der Registrierdatenbank von Windows ("Registry") sind folgende Daten gespeichert:

  1. HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Run: Der hier eingetragene Wert "Klebezettel NG" ist für den Autostart von Klebezettel NG zuständig.

  1. HKEY_CURRENT_USER\Software\Holliesoft\KlebezettelNG: Der Wert "Verzeichnis" zeigt auf den Datenpfad der gespeicherten Notizen.

Bei mir hat Klebezettel einen Anwendungsfehler angezeigt. Was muß ich tun?

Wenn auf Ihrem PC ein E-Mail-Programm installiert ist, dann können Sie mit einem Klick auf Senden das Fehlerprotokoll an eine neue E-Mail an den Programmierer anhängen. Bitte schreiben Sie kurz 1-2 Sätze in denen Sie beschreiben, wie der Fehler nachvollziehbar ist.

Ich möchte die neue Version von Klebezettel installieren. Wie gehe ich am besten vor?

Bitte beenden Sie Ihre bestehende Version von Klebezettel. Achtung: Falls Sie von Version 1.x auf Version 2.x oder höher aktualisieren wollen, dann sollten Sie vor der Aktualisierung eine Sicherung des Datenordners von Klebezettel durchführen, da es in sehr wenigen Einzelfällen aufgrund Änderungen in der Datendatei zu Problemen kommen kann.

Laden Sie ich die neue Klebezettel Version von http://www.klebezettel.net herunter oder benutzen Sie das Online-Update.

Beim Klick auf das Schnellstartleisten-Symbol "Desktop anzeigen" werden die Klebezettel auch ausgeblendet. Wie kann das verhindert werden?

Das Verhalten bei Desktop minimieren entspricht den Vorgaben von Microsoft. Selbst unter Windows Vista wird die Sidebar ausgeblendet, wenn man die Funktion "Desktop anzeigen" aufruft.


FAQ Lizenz

Wieviel kostet Klebezettel?

Klebezettel ist kostenlos, und wird als "Freeware" vertrieben.

Ich benutze Klebezettel in meiner Firma. Fallen hier irgend welche Lizenzkosten an?

Klebezettel ist auch für den gewerblichen Einsatz kostenlos. Sie müssen nichts bezahlen und müssen sich auch nirgendwo registrieren lassen.

Darf ich Klebezettel auf einer Diskette/eine CD-ROM/einem USB-Stick weitergeben?

Freeware darf an Dritte weitergegeben werden, wenn kein Geld dafür verlangt wird.

Darf ich Klebezettel auf meiner Homepage anbieten?

Die Installationsdatei für Klebezettel darf nur auf der Klebezettel-Homepage (http://www.klebezettel.net) angeboten werden. Sie dürfen aber jederzeit einen Link zur Seite http://www.klebezettel.net auf Ihrer Homepage platzieren.

Darf Klebezettel auf einer kommerziellen CD (Freeware-Sammlung, Heft-CD von PC-Zeitschriften etc.) veröffentlicht werden?

Hier hat der Autor in der Regel nichts dagegen, wenn in einer kurzen Mail an cd-publish@klebezettel.net mitgeteilt wird, wann und wo das Programm auf CD veröffentlicht wird.

Wie finanziert sich Klebezettel?

Klebezettel kann nur aufgrund von freiwilligen Spenden weiterleben. Der Webserverbetrieb und die Programmier-Werkzeuge zur Programmentwicklung kosten viel Geld. Da Klebezettel ohne Lizenzkosten vertrieben wird, müsste das Projekt innerhalb kürzester Zeit eingestellt werden.

Wie kann ich Klebezettel finanziell unterstützen?

Sie können Klebezettel folgendermaßen unterstützen:

1. Spenden per Überweisung

Überweisen Sie einfach einen kleinen Betrag der Ihnen angemessen erscheint (ab 5,-Euro bis ?? Euro) an:

Konto 137 236 949

BLZ 506 521 24

Kontoinhaber: Patrick Hollerbach

für Internationale Überweisungen, z.B. aus Österreich oder aus der Schweiz:

IBAN DE45 5065 2124 0137 2369 49
SWIFT-BIC: HELADEF1SLS

2. Spenden per Bargeld

Patrick Hollerbach
Ingelheimer Straße 1
D-65385 Rüdesheim am Rhein

Wegen der "Zuverlässigkeit" der Postzustellung rate ich jedoch zur Überweisung (Siehe oben, Punkt 1)

3. Sponsoring (für Firmen)

Als Firma können Sie Klebezettel durch Sponsoring unterstützen. Gerne plaziere ich Ihr Werbebanner zu günstigen Konditionen auf der gut besuchten Klebezettel-Homepage (ab 50,-Euro / Monat). Bei Interesse können Sie unter der E-Mail-Adresse Sponsoring@klebezettel.net weitere Informationen anfordern.